name: ass
website_url: https://github.com/tycrek/ass
description: The superior self-hosted ShareX server. For use with clients such as ShareX (Windows), Flameshot (Linux), & MagicCap (Linux, macOS).
licenses:
  - ISC
platforms:
  - Nodejs
  - Docker
tags:
  - File Transfer - Single-click & Drag-n-drop Upload
source_code_url: https://github.com/tycrek/ass
stargazers_count: 558
updated_at: '2024-01-10'
archived: false
